Bug 109800 - Gnome-panel-applets "command line" and "Barrtery charge monitor" not translated
Gnome-panel-applets "command line" and "Barrtery charge monitor" not translated
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-11 17:37 EST by P Jones
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-19 10:57:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description P Jones 2003-11-11 17:37:24 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4) Gecko/20030529

Description of problem:
Gnome-panel-applets "command line" and "Barrtery charge monitor" not
translated into Japanese

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.install FC1
2.login, chose language.
3.add said applets
4. mouse-over, right click, look at properties, etc.
    

Actual Results:  all text is in English

Expected Results:  Expected Japanese
Comment 1 Bart Martens 2004-03-12 14:56:53 EST
Changing severity to "translation".
Comment 2 Mark McLoughlin 2004-07-19 10:57:21 EDT
They seem to be translated in Fedora Core 2. Please re-open if not.

Note You need to log in before you can comment on or make changes to this bug.